<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://skladchik.ws/mains.css">
  <title>Главная</title>
</head>
<body>
<div id="threads-page" data-node-id="5"></div>
</body>
</html>
